Bug 576153 - Review Request: gnome-icon-theme-extras - Additional GNOME icons
Summary: Review Request: gnome-icon-theme-extras - Additional GNOME icons
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Benjamin Otte
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-23 12:28 UTC by Bastien Nocera
Modified: 2010-04-09 04:03 UTC (History)
3 users (show)

Fixed In Version: gnome-icon-theme-extras-2.29.0-4.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-09 04:03:37 UTC
otte: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Bastien Nocera 2010-03-23 12:28:03 UTC
Spec URL: http://people.fedoraproject.org/~hadess/gnome-icon-theme-extras/gnome-icon-theme-extras.spec
SRPM URL: http://people.fedoraproject.org/~hadess/gnome-icon-theme-extras/gnome-icon-theme-extras-2.29.0-1.fc12.src.rpm
Description: This package contains extra device and mime-type icons for use by the GNOME desktop.

Comment 1 Bastien Nocera 2010-03-23 12:28:56 UTC
Note that the tarball isn't upstream yet, but we'll be using a real release tarball as soon as it comes out, and before uploading this package to Fedora.

Comment 4 Benjamin Otte 2010-03-26 16:02:33 UTC
I'm taking this review.

$ rpmlint gnome-icon-theme-extras.spec 
gnome-icon-theme-extras.spec: W: no-buildroot-tag
0 packages and 1 specfiles checked; 0 errors, 1 warnings.
That warning can be ignored due to the new rules.
=> OK

Koji builds it fine: http://koji.fedoraproject.org/koji/taskinfo?taskID=2077560
=> OK

Looking at the ReviewGuidelines, everything looks fine, apart from
MUST: The License field in the package spec file must match the actual license
spec file says GPL, actual license is CC-BY-SA-3.0
=> NOT OK

So with the lixense fixed, the package looks fine.

Comment 6 Benjamin Otte 2010-04-01 14:18:23 UTC
Yeah, I noticed already that CC licenses don't have a version in Fedora. Weird thing that.

WIth that fixed, the package is accepted.

Comment 7 Bastien Nocera 2010-04-01 14:23:48 UTC
New Package CVS Request
=======================
Package Name: gnome-icon-theme-extras
Short Description: Additional GNOME icons
Owners: hadess
Branches: F-12 F-13 devel
InitialCC:

Comment 8 Kevin Fenzi 2010-04-03 17:41:05 UTC
CVS done (by process-cvs-requests.py).

Comment 9 Fedora Update System 2010-04-06 16:52:43 UTC
gnome-icon-theme-extras-2.29.0-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gnome-icon-theme-extras-2.29.0-4.fc13

Comment 10 Fedora Update System 2010-04-09 04:03:33 UTC
gnome-icon-theme-extras-2.29.0-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.